



if not exist %LIBRARY_PREFIX%\\bin\\dnnl.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\lib\\dnnl.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\include\\dnnl.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
